<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{EE25E1D2-F365-4AF0-8333-2263963F14E4}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>GymSystem</RootNamespace>
    <AssemblyName>GymSystem</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevComponents.DotNetBar2, Version=10.2.0.1, Culture=neutral, PublicKeyToken=c39c3242a43eee2b, processorArchitecture=MSIL" />
    <Reference Include="EntityFramework">
      <HintPath>..\packages\EntityFramework.6.0.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer">
      <HintPath>..\packages\EntityFramework.6.0.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="iconits">
      <HintPath>C:\Users\Farbod J\Desktop\iconits.dll</HintPath>
    </Reference>
    <Reference Include="Stimulsoft.Base, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a">
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Controls, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Controls.Win, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Report, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Report.Design, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Report.Win, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BarCodeCtrl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Class1.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmAbout.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAbout.Designer.cs">
      <DependentUpon>FrmAbout.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmAddKomod.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAddKomod.Designer.cs">
      <DependentUpon>FrmAddKomod.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmAdmin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAdmin.Designer.cs">
      <DependentUpon>FrmAdmin.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmBackUp.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmBackUp.Designer.cs">
      <DependentUpon>FrmBackUp.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmDetails.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmDetails.Designer.cs">
      <DependentUpon>FrmDetails.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmEditKala.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmEditKala.Designer.cs">
      <DependentUpon>FrmEditKala.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmForooshGah.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmForooshGah.Designer.cs">
      <DependentUpon>FrmForooshGah.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmKomod.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmKomod.Designer.cs">
      <DependentUpon>FrmKomod.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmLogin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmLogin.Designer.cs">
      <DependentUpon>FrmLogin.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmMessage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmMessage.Designer.cs">
      <DependentUpon>FrmMessage.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmRestore.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmRestore.Designer.cs">
      <DependentUpon>FrmRestore.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmSabteNam.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmSabteNam.Designer.cs">
      <DependentUpon>FrmSabteNam.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmSabtKala.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmSabtKala.Designer.cs">
      <DependentUpon>FrmSabtKala.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmSavabeq.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmSavabeq.Designer.cs">
      <DependentUpon>FrmSavabeq.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmSell.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmSell.Designer.cs">
      <DependentUpon>FrmSell.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmTamdid.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmTamdid.Designer.cs">
      <DependentUpon>FrmTamdid.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmUserEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmUserEdit.Designer.cs">
      <DependentUpon>FrmUserEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmUserManagement.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmUserManagement.Designer.cs">
      <DependentUpon>FrmUserManagement.cs</DependentUpon>
    </Compile>
    <Compile Include="Model1.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model1.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="Model1.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="Model1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model1.edmx</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="TblForooshgah.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="TblKomod.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="TblLogin.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="TblTarakonesh.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="TblUser.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmAbout.resx">
      <DependentUpon>FrmAbout.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmAddKomod.resx">
      <DependentUpon>FrmAddKomod.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmAdmin.resx">
      <DependentUpon>FrmAdmin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmBackUp.resx">
      <DependentUpon>FrmBackUp.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmDetails.resx">
      <DependentUpon>FrmDetails.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmEditKala.resx">
      <DependentUpon>FrmEditKala.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmForooshGah.resx">
      <DependentUpon>FrmForooshGah.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmKomod.resx">
      <DependentUpon>FrmKomod.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmLogin.resx">
      <DependentUpon>FrmLogin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmMessage.resx">
      <DependentUpon>FrmMessage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmRestore.resx">
      <DependentUpon>FrmRestore.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmSabteNam.resx">
      <DependentUpon>FrmSabteNam.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmSabtKala.resx">
      <DependentUpon>FrmSabtKala.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmSavabeq.resx">
      <DependentUpon>FrmSavabeq.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmSell.resx">
      <DependentUpon>FrmSell.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmTamdid.resx">
      <DependentUpon>FrmTamdid.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmUserEdit.resx">
      <DependentUpon>FrmUserEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmUserManagement.resx">
      <DependentUpon>FrmUserManagement.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EntityDeploy Include="Model1.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>Model1.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <None Include="Model1.edmx.diagram">
      <DependentUpon>Model1.edmx</DependentUpon>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Actions-list-add-user-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Edit-Male-User-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Users-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\User-Files-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Actions-list-add-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\edit-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\shop-cart-apply-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Bookmark-add-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1047.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1483.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\0036.png" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\18.jpg" />
    <None Include="Resources\12.jpg" />
    <None Include="Resources\15.jpg" />
    <None Include="Resources\Actions-list-add-icon1.png" />
    <None Include="Resources\Actions-contact-new-icon.png" />
    <None Include="Resources\0457.png" />
    <None Include="Resources\0455.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Model1.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>Model1.edmx</DependentUpon>
      <LastGenOutput>Model1.Context.cs</LastGenOutput>
    </Content>
    <Content Include="Model1.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>Model1.edmx</DependentUpon>
      <LastGenOutput>Model1.cs</LastGenOutput>
    </Content>
    <None Include="Resources\wsecedit_dll_05_131.png" />
    <None Include="Resources\sysmain_dll_01_103.png" />
    <None Include="Resources\Users-icon1.png" />
    <None Include="Resources\Actions-list-add-user-icon6.png" />
    <None Include="Resources\Actions-list-add-user-icon5.png" />
    <None Include="Resources\Actions-list-add-user-icon4.png" />
    <None Include="Resources\Calendar-icon.png" />
    <None Include="Resources\1476.png" />
    <None Include="Resources\wucltux_dll_10_09.png" />
    <None Include="Resources\sysmain_dll_01_102.png" />
    <None Include="Resources\Elan Icon 151.png" />
    <None Include="Resources\Elan Icon 15.png" />
    <None Include="Resources\Search.png" />
    <None Include="Resources\sysmain_dll_01_101.png" />
    <None Include="Resources\sysmain_dll_01_10.png" />
    <None Include="Resources\red-lock-icon2.png" />
    <None Include="Resources\green-unlock-icon.png" />
    <None Include="Resources\red-lock-icon1.png" />
    <None Include="Resources\red-lock-icon.png" />
    <None Include="Resources\Actions-list-remove-user-icon.png" />
    <None Include="Resources\Actions-list-add-user-icon3.png" />
    <None Include="Resources\Alarm-Error-icon1.png" />
    <None Include="Resources\Alarm-Tick-icon1.png" />
    <None Include="Resources\Delete-user-icon.png" />
    <None Include="Resources\Users-Add-User-icon.png" />
    <None Include="Resources\wsecedit_dll_05_13.png" />
    <None Include="Resources\0024.png" />
    <None Include="Resources\Office-Customer-Male-Light-icon.png" />
    <None Include="Resources\Banner.jpg" />
    <None Include="Resources\keyring_dll_04_10.png" />
    <None Include="Resources\Actions-list-add-icon2.png" />
    <None Include="Resources\7748.png" />
    <None Include="Resources\trash-icon.png" />
    <None Include="Resources\Bookmark-add-icon1.png" />
    <None Include="Resources\shop-cart-apply-icon1.png" />
    <None Include="Resources\78511.png" />
    <None Include="Resources\Actions-document-print-icon.png" />
    <None Include="Resources\1249.png" />
    <None Include="Resources\11121.png" />
    <None Include="Resources\7851.png" />
    <None Include="Resources\0269.png" />
    <None Include="Resources\17.jpg" />
    <None Include="Resources\LXP_Everest1.png" />
    <None Include="Resources\1112.png" />
    <None Include="Resources\LXP_Everest.png" />
    <None Include="Resources\Alarm-Help-and-Support-icon.png" />
    <None Include="Resources\Alarm-Error-icon.png" />
    <None Include="Resources\Alarm-Tick-icon.png" />
    <None Include="Resources\Search-icon.png" />
    <None Include="Resources\111.jpg" />
    <None Include="Resources\11.jpg" />
    <None Include="Resources\04552432.png" />
    <None Include="Resources\04573123.png" />
    <None Include="Resources\Actions-list-add-user-icon2.png" />
    <None Include="Resources\04551.png" />
    <None Include="Resources\04571.png" />
    <None Include="Resources\Actions-list-add-user-icon1.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>